Subject: Ticket Assigned - Supplier of HP Toners
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Dec 2022 07:11:17 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Supplier of HP Toners Hello
Greetings for the day
I hope you are doing well!

My name is Surbhi Jain, and I’m reaching out from YALLA TRADINGS LLC (UAE), which is the leading supplier of toners in the whole middle east. I’d love to talk to you about how we’ve been changing the Toners supply chain with our expertise and best prices & offers.

YALLA TRADINGS LLC is a company that holds a significant position regarding quality products.

We are UAE based company & also we are one of the leading HP and Canon suppliers in gulf countries, including Qatar, Oman, Kuwait, and Saudi Arabia.
We have a well-established track record, and our services constantly meet with excellent customer satisfaction. In addition, we offer our products at very competitive prices and have never been known to compromise with the quality of our products and our after-sell services.
The motive of sending this mail is to initiate the business with you as being your supplier on the best price in the market with lucrative offers, also, we are offering the best quality, and genuine products are guaranteed.

You can check our website at www.yallallc.com for further information, or let me know when you’re available for a chat.
I already feel we can do great things together, so let me know how I can help increase our results.

Kind regards,
Surbhi Jain
[+971 524927219](tel:+971524927219)
Sales Coordinator
YALLA TRADING
Mail - [email-masked]

[logo](https://9mpks.r.ag.d.sendibm3.com/mk/cl/f/Zg4-ag8PFAfwFcGbbSIdAAuKrDa4iaXLf4LfhPCXLn9CpXi-bmKupaBGXCKWM5WyI8Q2xwPq5R8S3k2w3MkoPAbhpCm-KZKsg5h9R7fVsUsXWxd07UfNHRm4HE05D4LrYJT2HIXCpDdo7IbItlPNRqPzRpo_Luqdf3_xJrPY3gbBjXvq0hhPaX9YgafUeFo)	[email-masked]
[Surbhi: +971 52 492 7219](tel:+971 52 492 7219) [banner]

YALLA TRADINGS LLC is a company that holds a significant position regarding quality products. We are UAE based company & also we are one of the leading HP suppliers in gulf countries, including Qatar, Oman, Kuwait, and Saudi Arabia.

---------------------------------------------------------------

[[product]  Buy Now](https://9mpks.r.ag.d.sendibm3.com/mk/cl/f/cI0EQATvKaxambZu28wGn3S6FGsiDYz_bBku2HURJS7UI55jslLBYDZJhA5T1huykVmZXxwLvjSpDJfSbelg2Chy5Gq7WQxtN7q2qwOJANjHOP6ajiiTJljKMKpPwy7XOF8a3ysAbdbiLXPu5BaZfuGuSD5wr-1CK34EnXXzVTJEKEDBFFV3yonBIP4g8rkv3CYB7WCQ5YKl-cLisrczkFIEE4t8UdA_LgAvGjZW6vPXcYitjA)	[[product]  Buy Now](https://9mpks.r.ag.d.sendibm3.com/mk/cl/f/8uL7G29riyqrREm0l8mbCd_OWfTpcXPELWsSY9Zpa_j9kdCyIBFR-_yVakQtb6ypzQMd8Jj4isORsTK6TcOzn5x3L58DrosxFkixuerxxqzf8ZGgUbYifh9Sbprjuowsb15CbvHFeTKlZqi8FiRZqrHepVwD52PxZld2uWan0wd7ljSyFHEGPapU920FlMzO0kWc-BrYKyFcNx7nzRVCOeSLslEDcuMVSCb9oBMo2ma1he_3Wg)	[[product]  Buy Now](https://9mpks.r.ag.d.sendibm3.com/mk/cl/f/z7v_VsJgIw-UxjwflGOgMBLtB8DqYMcoFNsDNgJw5GquSLowJBBqAQ3sS129IF9qmnu76-GB1NwUAsLC8eS-7haetkzBTmE8pPvSmxkEpyIN3xV-aZ4io0OX0hilJGWCGB1YRMW_6XfOFSKwFEMDM46dbVDyDlrnplpTTZAbZCsnQN_qJDQXUqC4FJI-q43frQ9UBxN4HAPEsqmOgZBbgRIcG7B_RS5fDFhUuQ0c2VznPrJ4SA)
[[product]  Buy Now](https://9mpks.r.ag.d.sendibm3.com/mk/cl/f/AZ-Aa9pMRm3dTkq3dE7Vx_o4GIF1MOtCtpLozdAZiDVDBvuMBKeMpN5WrD7NbBi2Ez2wsNKO7OzZOjGZkvcYoIN5eiQhuYmQA9uOLHs_b-0z24v22hQV6QiN2Yik8gzyURb_jbRc8p6yAHLwidCp9l0t6Qt-LdOl0jcA5BzZcF6MXvVXeWsL5nGlxdWLKC2nfXnc8a4lGPXAKgalQcRs3sBJnaejGL9NGUJTn75xFdG0FvS3ig)	[[product]  Buy Now](https://9mpks.r.ag.d.sendibm3.com/mk/cl/f/VIv1xnqUt-ti9W5hglhF-hdsj3kcTduMpBNjemIBO9EX9X_FwWJpUtIsPAppP5F5PimufphYbWPlXBRiQl7KvwuCa1I_qeaZ9F-qtQzoIuBOJRGlVR9xW2DRi0Q9EO31Xaali6sHa_DUdfMqaTMtpKNWHl8G8gHkPYuxUsM8C5pGb32tgW_fQzAs4cNt5iMXQUmxBIlqvHLpOvNTLppAma1gk8MVX3nHdl4T-xVgOjUS_RP5A6UOfQ)	[[product]  Buy Now](https://9mpks.r.ag.d.sendibm3.com/mk/cl/f/bskzUAdsjMnY71PtPFidYQkBWovUQxF5_5LwehTZ9K-jMUEbiuNT78MCQz5vSrGjYQ2e8fffm7H65NXfKuQNIcsScZby98YxVVfz-r3f2hGFKnNv_9B_tSh_0hZZvDk8G_s06cU1aHXkRVmhdA6KCnDWUI3-F0QswaprASXJqknUqi9QGjNP2_qw32eFNusOQswJB0vrGQ3AkCAw5dvPFjpJH9mFfCycFbJj251M5Ls-Bzowmw) [Yalla LLC - HP Toner Supplier - Megamall Tower Plot 260 - Al Bu Daniq - Sharjah - United Arab Emirates](https://9mpks.r.ag.d.sendibm3.com/mk/cl/f/2ws8NGUtRcX33t2gEiOvcZe92M6ayqiEkfLWDLzzgZKgTOmcZakfWysda0TpnV2To2je57qZiH62vRSXfCqfJr1TgSJEV3tw7JmTJ64oP5j9xAQDEQK6J1noehfh3BFlgbXir5Cd9ZdzOoMk5LXR6nrrlO_Fy5p9GaA_A3pYYCi5lv218Mnpfu5ACSs87Vylg7IiXBBt6yz0rk8hXbX1Ww)

@ Copyright 2022-23 Yalla LLC. All Rights Reserved.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5527104